PHP Manual
Prev |  | Next

# filepro_fieldname

(PHP 3, PHP 4, PHP 5)

filepro_fieldname -- Gets the name of a field

## Description

string filepro_fieldname ( int field_number )

Returns the name of the field corresponding to `field_number`.

## Parameters

`field_number`

  The field number.

## Return Values

Returns the name of the field as a string, or `FALSE` on errors.

Prev | Home | Next
filepro_fieldcount | Up | filepro_fieldtype